profile.name=prod
spring.datasource.url=jdbc:postgresql://134.122.19.242:5432/calzados

spring.datasource.username=dw
spring.datasource.password=Galeno-Labia-Ochavo-Banir-Aleli-Llegar

spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQLDialect
spring.jpa.hibernate.ddl-auto=update
database.driverClassName=org.postgresql.Driver

##Flyway
spring.flyway.baseline-on-migrate=true
spring.flyway.locations: classpath:db/migration/common,classpath:db/migration/prod